[setup]
AppTitle      =  º½º£³Ô¶¹
Ename         =  HangHaiChiDou
AppName       =  hhcd.exe
SoftId        = 32014
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/27 17:47:21 
RunNum        =22
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
